import request from '@/utils/request'

// 查询水整点数据列表
export function energyStatisticalReportList(query) {
  return request({
    url: '/ems/report/energyStatisticalReportList',
    method: 'get',
    params: query
  })
}
